{
    "version": "0.4",
    "title": "Header",
    "type": "section",
    "metadata": {
        "template_type": "section-header",
        "include_in_zip": "1",
        "elementor_pro_required": null,
        "wp_page_template": "elementor_canvas"
    },
    "content": [
        {
            "id": "296ccf92",
            "settings": {
                "flex_direction": "column",
                "boxed_width": {
                    "unit": "px",
                    "size": "1290",
                    "sizes": []
                },
                "padding": {
                    "unit": "px",
                    "top": "30",
                    "right": "0",
                    "bottom": "30",
                    "left": "0",
                    "isLinked": ""
                },
                "padding_tablet": {
                    "unit": "px",
                    "top": "30",
                    "right": "20",
                    "bottom": "30",
                    "left": "20",
                    "isLinked": ""
                },
                "z_index": "100"
            },
            "elements": [
                {
                    "id": "7a474242",
                    "settings": {
                        "boxed_width": {
                            "unit": "px",
                            "size": "1290",
                            "sizes": []
                        },
                        "flex_direction": "row",
                        "flex_justify_content": "space-around",
                        "flex_align_items": "center",
                        "padding": {
                            "unit": "px",
                            "top": "0",
                            "right": "0",
                            "bottom": "0",
                            "left": "0",
                            "isLinked": "1"
                        },
                        "hide_tablet": "hidden-tablet",
                        "hide_mobile": "hidden-mobile",
                        "flex_gap": {
                            "column": "",
                            "row": "",
                            "isLinked": "1",
                            "unit": "px",
                            "size": ""
                        }
                    },
                    "elements": [
                        {
                            "id": "12bfb559",
                            "settings": {
                                "sg_menu_alignment_responsive": "center",
                                "__globals__": {
                                    "st_menu_item_typography_content_typography_typography": "globals\/typography?id=4f21807",
                                    "st_menu_item_text_normal_color_responsive": "globals\/colors?id=accent",
                                    "st_menu_item_text_hover_color_responsive": "globals\/colors?id=accent",
                                    "st_menu_item_text_active_color_responsive": "globals\/colors?id=accent",
                                    "st_submenu_item_indicator_color_responsive": "globals\/colors?id=primary",
                                    "st_submenu_item_typography_content_typography_typography": "globals\/typography?id=4f21807",
                                    "st_submenu_item_text_normal_color_responsive": "globals\/colors?id=secondary",
                                    "st_submenu_item_text_hover_color_responsive": "globals\/colors?id=accent",
                                    "st_submenu_item_text_active_color_responsive": "globals\/colors?id=accent",
                                    "st_menu_item_text_normal_color_responsive_tablet": "globals\/colors?id=secondary",
                                    "st_menu_item_text_hover_color_responsive_tablet": "globals\/colors?id=primary",
                                    "st_menu_item_text_active_color_responsive_tablet": "globals\/colors?id=primary",
                                    "st_submenu_item_indicator_color_responsive_tablet": "globals\/colors?id=primary",
                                    "st_submenu_item_text_normal_color_responsive_tablet": "globals\/colors?id=secondary",
                                    "st_submenu_item_text_hover_color_responsive_tablet": "globals\/colors?id=accent",
                                    "st_submenu_item_text_active_color_responsive_tablet": "globals\/colors?id=accent",
                                    "st_hamburger_menu_icon_color_responsive_tablet": "globals\/colors?id=accent",
                                    "st_hamburger_menu_icon_background_background_color": "",
                                    "st_hamburger_menu_icon_background_hover_background_color": "",
                                    "st_hamburger_menu_close_background_background_color": "",
                                    "st_hamburger_menu_close_color_responsive_tablet": "globals\/colors?id=secondary",
                                    "st_hamburger_menu_close_background_hover_background_color": "",
                                    "st_hamburger_menu_close_color_hover_responsive_tablet": "globals\/colors?id=primary",
                                    "st_menu_wrapper_mobile_color_tablet_responsive_tablet": "globals\/colors?id=accent",
                                    "st_menu_item_text_normal_color_responsive_mobile": "globals\/colors?id=secondary",
                                    "st_menu_item_text_hover_color_responsive_mobile": "globals\/colors?id=primary",
                                    "st_menu_item_text_active_color_responsive_mobile": "globals\/colors?id=primary",
                                    "st_submenu_item_indicator_color_responsive_mobile": "globals\/colors?id=primary",
                                    "st_submenu_item_text_normal_color_responsive_mobile": "globals\/colors?id=secondary",
                                    "st_submenu_item_text_hover_color_responsive_mobile": "globals\/colors?id=accent",
                                    "st_submenu_item_text_active_color_responsive_mobile": "globals\/colors?id=accent",
                                    "st_menu_wrapper_mobile_color_tablet_responsive_mobile": "",
                                    "st_hamburger_menu_icon_color_responsive_mobile": "globals\/colors?id=accent",
                                    "st_hamburger_menu_icon_color_hover_responsive_mobile": "globals\/colors?id=primary",
                                    "st_hamburger_menu_icon_border_hover_border_color": "",
                                    "st_hamburger_menu_close_border_border_color": "",
                                    "st_hamburger_menu_close_border_hover_border_color": "",
                                    "st_hamburger_menu_icon_color_hover_responsive_tablet": "globals\/colors?id=primary",
                                    "st_hamburger_menu_close_color_responsive_mobile": "globals\/colors?id=secondary",
                                    "st_hamburger_menu_close_color_hover_responsive_mobile": "globals\/colors?id=primary",
                                    "st_submenu_panel_background_background_color": "globals\/colors?id=accent",
                                    "st_submenu_panel_border_border_color": "",
                                    "st_menu_wrapper_mobile_color_tablet_responsive": "",
                                    "st_menu_item_text_normal_border_border_color": "",
                                    "st_menu_item_text_hover_bg_background_color": "",
                                    "st_menu_item_text_normal_bg_background_color_b": "",
                                    "st_menu_item_text_normal_bg_background_color": "",
                                    "st_menu_item_text_hover_bg_background_color_b": "",
                                    "st_submenu_item_text_hover_bg_background_color": "globals\/colors?id=primary",
                                    "st_submenu_item_text_hover_bg_background_color_b": "",
                                    "st_submenu_item_text_active_bg_background_color": "globals\/colors?id=primary",
                                    "st_submenu_item_text_active_bg_background_color_b": "",
                                    "st_submenu_item_border_border_color": "",
                                    "st_submenu_item_hover_border_border_color": "",
                                    "st_submenu_item_active_border_border_color": "",
                                    "st_menu_item_text_active_bg_background_color": "",
                                    "st_menu_item_text_active_bg_background_color_b": "",
                                    "st_hamburger_menu_icon_border_border_color": "",
                                    "_border_color": "globals\/colors?id=accent",
                                    "st_submenu_item_text_normal_bg_background_color": "globals\/colors?id=accent"
                                },
                                "st_menu_item_spacing_responsive": {
                                    "unit": "px",
                                    "top": "20",
                                    "right": "20",
                                    "bottom": "20",
                                    "left": "20",
                                    "isLinked": "1"
                                },
                                "st_submenu_item_indicator": {
                                    "value": "jki jki-down-arrow1-light",
                                    "library": "jkiticon"
                                },
                                "st_submenu_panel_padding_responsive": {
                                    "unit": "px",
                                    "top": "10",
                                    "right": "10",
                                    "bottom": "10",
                                    "left": "10",
                                    "isLinked": "1"
                                },
                                "st_submenu_panel_border_radius_responsive": {
                                    "unit": "px",
                                    "top": "",
                                    "right": "",
                                    "bottom": "",
                                    "left": "",
                                    "isLinked": "1"
                                },
                                "sg_mobile_menu_logo": {
                                    "id": "613",
                                    "url": "https:\/\/www.wordpress.codeinsolution.com\/rhazor\/wp-content\/uploads\/sites\/43\/2024\/01\/Logo-Dark-1.png",
                                    "alt": "",
                                    "source": "library",
                                    "size": ""
                                },
                                "sg_mobile_menu_logo_size_imagesize_size": "full",
                                "st_menu_item_spacing_responsive_tablet": {
                                    "unit": "px",
                                    "top": "15",
                                    "right": "0",
                                    "bottom": "15",
                                    "left": "20",
                                    "isLinked": ""
                                },
                                "st_menu_item_text_hover_color_responsive": "#FFFFFF",
                                "st_menu_item_text_hover_color_responsive_tablet": "#BF9456",
                                "st_menu_item_text_hover_color_responsive_mobile": "#BF9456",
                                "st_menu_item_text_active_color_responsive": "#FFFFFF",
                                "st_menu_item_text_active_color_responsive_tablet": "#BF9456",
                                "st_menu_item_text_active_color_responsive_mobile": "#BF9456",
                                "st_submenu_item_indicator_color_responsive_tablet": "#BF9456",
                                "st_submenu_item_indicator_color_responsive_mobile": "#BF9456",
                                "st_submenu_item_indicator_padding_responsive_tablet": {
                                    "unit": "px",
                                    "top": "0",
                                    "right": "20",
                                    "bottom": "0",
                                    "left": "20",
                                    "isLinked": ""
                                },
                                "st_submenu_item_indicator_border_border_border": "solid",
                                "st_submenu_item_indicator_border_border_width": {
                                    "unit": "px",
                                    "top": "0",
                                    "right": "0",
                                    "bottom": "0",
                                    "left": "0",
                                    "isLinked": "1"
                                },
                                "st_submenu_item_indicator_border_border_width_tablet": {
                                    "unit": "px",
                                    "top": "0",
                                    "right": "0",
                                    "bottom": "0",
                                    "left": "0",
                                    "isLinked": "1"
                                },
                                "st_submenu_item_text_hover_color_responsive": "#BF9456",
                                "st_submenu_item_text_hover_color_responsive_tablet": "#BF9456",
                                "st_submenu_item_text_hover_color_responsive_mobile": "#BF9456",
                                "st_submenu_item_text_active_color_responsive": "#BF9456",
                                "st_submenu_item_text_active_color_responsive_tablet": "#BF9456",
                                "st_submenu_item_text_active_color_responsive_mobile": "#BF9456",
                                "st_hamburger_menu_icon_background_background_background": "classic",
                                "st_hamburger_menu_icon_background_background_color": "#02010C00",
                                "st_hamburger_menu_icon_border_border_border": "solid",
                                "st_hamburger_menu_icon_border_border_width_tablet": {
                                    "unit": "px",
                                    "top": "0",
                                    "right": "0",
                                    "bottom": "0",
                                    "left": "0",
                                    "isLinked": "1"
                                },
                                "st_hamburger_menu_icon_border_radius_responsive_tablet": {
                                    "unit": "px",
                                    "top": "0",
                                    "right": "0",
                                    "bottom": "0",
                                    "left": "0",
                                    "isLinked": "1"
                                },
                                "st_hamburger_menu_icon_background_hover_background_background": "classic",
                                "st_hamburger_menu_icon_background_hover_background_color": "#02010C00",
                                "st_hamburger_menu_icon_border_hover_border_border": "solid",
                                "st_hamburger_menu_icon_border_hover_border_width_tablet": {
                                    "unit": "px",
                                    "top": "0",
                                    "right": "0",
                                    "bottom": "0",
                                    "left": "0",
                                    "isLinked": "1"
                                },
                                "st_hamburger_menu_icon_border_radius_hover_responsive_tablet": {
                                    "unit": "px",
                                    "top": "0",
                                    "right": "0",
                                    "bottom": "0",
                                    "left": "0",
                                    "isLinked": "1"
                                },
                                "st_hamburger_menu_icon_padding_responsive_tablet": {
                                    "unit": "px",
                                    "top": "0",
                                    "right": "0",
                                    "bottom": "0",
                                    "left": "0",
                                    "isLinked": "1"
                                },
                                "st_hamburger_menu_close_background_background_background": "classic",
                                "st_hamburger_menu_close_background_background_color": "#02010C00",
                                "st_hamburger_menu_close_border_border_border": "solid",
                                "st_hamburger_menu_close_border_border_width_tablet": {
                                    "unit": "px",
                                    "top": "0",
                                    "right": "0",
                                    "bottom": "0",
                                    "left": "0",
                                    "isLinked": "1"
                                },
                                "st_hamburger_menu_close_border_radius_responsive_tablet": {
                                    "unit": "px",
                                    "top": "0",
                                    "right": "0",
                                    "bottom": "0",
                                    "left": "0",
                                    "isLinked": "1"
                                },
                                "st_hamburger_menu_close_background_hover_background_background": "classic",
                                "st_hamburger_menu_close_background_hover_background_color": "#6752EC00",
                                "st_hamburger_menu_close_border_hover_border_border": "solid",
                                "st_hamburger_menu_close_border_hover_border_width_tablet": {
                                    "unit": "px",
                                    "top": "0",
                                    "right": "0",
                                    "bottom": "0",
                                    "left": "0",
                                    "isLinked": "1"
                                },
                                "st_hamburger_menu_close_border_radius_hover_responsive_tablet": {
                                    "unit": "px",
                                    "top": "0",
                                    "right": "0",
                                    "bottom": "0",
                                    "left": "0",
                                    "isLinked": "1"
                                },
                                "st_hamburger_menu_close_margin_responsive_tablet": {
                                    "unit": "px",
                                    "top": "30",
                                    "right": "50",
                                    "bottom": "20",
                                    "left": "20",
                                    "isLinked": ""
                                },
                                "st_hamburger_menu_close_padding_responsive_tablet": {
                                    "unit": "px",
                                    "top": "3",
                                    "right": "0",
                                    "bottom": "0",
                                    "left": "0",
                                    "isLinked": ""
                                },
                                "st_mobile_menu_max_width_responsive_tablet": {
                                    "unit": "px",
                                    "size": "150",
                                    "sizes": []
                                },
                                "st_mobile_menu_max_width_responsive_mobile": {
                                    "unit": "px",
                                    "size": "150",
                                    "sizes": []
                                },
                                "st_mobile_menu_margin_responsive_tablet": {
                                    "unit": "px",
                                    "top": "5",
                                    "right": "20",
                                    "bottom": "0",
                                    "left": "20",
                                    "isLinked": ""
                                },
                                "sg_menu_alignment_responsive_tablet": "center",
                                "_element_width_tablet": "initial",
                                "_element_custom_width_tablet": {
                                    "unit": "%",
                                    "size": "",
                                    "sizes": []
                                },
                                "_element_custom_width_mobile": {
                                    "unit": "%",
                                    "size": "41",
                                    "sizes": []
                                },
                                "sg_mobile_menu_icon": {
                                    "value": "jki jki-bars-solid",
                                    "library": "jkiticon"
                                },
                                "st_hamburger_menu_icon_size_responsive_tablet": {
                                    "unit": "px",
                                    "size": "35",
                                    "sizes": []
                                },
                                "st_hamburger_menu_icon_color_hover_responsive_tablet": "#BF9456",
                                "st_hamburger_menu_icon_color_hover_responsive_mobile": "#BF9456",
                                "st_hamburger_menu_close_icon_size_responsive_tablet": {
                                    "unit": "px",
                                    "size": "25",
                                    "sizes": []
                                },
                                "st_hamburger_menu_close_color_hover_responsive_tablet": "#BF9456",
                                "st_hamburger_menu_close_color_hover_responsive_mobile": "#BF9456",
                                "st_submenu_panel_border_border_border": "none",
                                "st_submenu_panel_border_border_width": {
                                    "unit": "px",
                                    "top": "1",
                                    "right": "1",
                                    "bottom": "1",
                                    "left": "1",
                                    "isLinked": "1"
                                },
                                "sg_mobile_close_icon": {
                                    "value": "far fa-times-circle",
                                    "library": "fa-regular"
                                },
                                "st_menu_item_text_normal_color_responsive": "#FFFFFF",
                                "st_submenu_panel_border_border_width_tablet": {
                                    "unit": "px",
                                    "top": "0",
                                    "right": "0",
                                    "bottom": "0",
                                    "left": "0",
                                    "isLinked": "1"
                                },
                                "st_submenu_panel_border_border_color": "#2E2E4D",
                                "st_hamburger_menu_width_responsive_tablet": {
                                    "unit": "px",
                                    "size": "0",
                                    "sizes": []
                                },
                                "st_hamburger_menu_width_responsive_mobile": {
                                    "unit": "px",
                                    "size": "0",
                                    "sizes": []
                                },
                                "st_hamburger_menu_icon_margin_responsive_tablet": {
                                    "unit": "px",
                                    "top": "0",
                                    "right": "30",
                                    "bottom": "0",
                                    "left": "0",
                                    "isLinked": ""
                                },
                                "st_hamburger_menu_icon_margin_responsive_mobile": {
                                    "unit": "px",
                                    "top": "5",
                                    "right": "30",
                                    "bottom": "0",
                                    "left": "0",
                                    "isLinked": ""
                                },
                                "st_hamburger_menu_close_width_responsive_tablet": {
                                    "unit": "px",
                                    "size": "0",
                                    "sizes": []
                                },
                                "st_hamburger_menu_close_width_responsive_mobile": {
                                    "unit": "px",
                                    "size": "0",
                                    "sizes": []
                                },
                                "st_hamburger_menu_close_margin_responsive_mobile": {
                                    "unit": "px",
                                    "top": "30",
                                    "right": "50",
                                    "bottom": "20",
                                    "left": "20",
                                    "isLinked": ""
                                },
                                "st_menu_wrapper_height_responsive": {
                                    "unit": "px",
                                    "size": "40",
                                    "sizes": []
                                },
                                "st_menu_wrapper_padding_responsive": {
                                    "unit": "px",
                                    "top": "0",
                                    "right": "0",
                                    "bottom": "0",
                                    "left": "0",
                                    "isLinked": ""
                                },
                                "st_menu_wrapper_margin_responsive": {
                                    "unit": "px",
                                    "top": "0",
                                    "right": "0",
                                    "bottom": "0",
                                    "left": "0",
                                    "isLinked": ""
                                },
                                "st_menu_item_margin_responsive": {
                                    "unit": "px",
                                    "top": "0",
                                    "right": "0",
                                    "bottom": "0",
                                    "left": "0",
                                    "isLinked": ""
                                },
                                "st_menu_item_text_normal_bg_background_color": "#05051E00",
                                "st_menu_item_text_normal_bg_background_color_b": "#13133700",
                                "st_menu_item_text_normal_bg_background_color_b_stop": {
                                    "unit": "%",
                                    "size": "180",
                                    "sizes": []
                                },
                                "st_menu_item_text_normal_border_border_border": "none",
                                "st_menu_item_text_normal_border_border_width": {
                                    "unit": "px",
                                    "top": "1",
                                    "right": "1",
                                    "bottom": "1",
                                    "left": "1",
                                    "isLinked": ""
                                },
                                "st_menu_item_text_normal_border_radius_responsive": {
                                    "unit": "px",
                                    "top": "0",
                                    "right": "0",
                                    "bottom": "0",
                                    "left": "0",
                                    "isLinked": "1"
                                },
                                "st_menu_item_text_hover_bg_background_color_stop": {
                                    "unit": "%",
                                    "size": "50",
                                    "sizes": []
                                },
                                "st_menu_item_text_hover_bg_background_color_b": "#131337",
                                "st_submenu_item_text_normal_bg_background_color_b": "",
                                "st_submenu_item_border_radius_responsive": {
                                    "unit": "px",
                                    "top": "",
                                    "right": "",
                                    "bottom": "",
                                    "left": "",
                                    "isLinked": "1"
                                },
                                "st_submenu_item_text_hover_bg_background_color_stop": {
                                    "unit": "%",
                                    "size": "50",
                                    "sizes": []
                                },
                                "st_submenu_item_text_hover_bg_background_color_b": "",
                                "st_submenu_item_text_hover_bg_background_color_b_stop": {
                                    "unit": "%",
                                    "size": "180",
                                    "sizes": []
                                },
                                "st_submenu_item_hover_border_radius_responsive": {
                                    "unit": "px",
                                    "top": "",
                                    "right": "",
                                    "bottom": "",
                                    "left": "",
                                    "isLinked": "1"
                                },
                                "st_submenu_item_text_active_bg_background_color_stop": {
                                    "unit": "%",
                                    "size": "50",
                                    "sizes": []
                                },
                                "st_submenu_item_text_active_bg_background_color_b": "",
                                "st_submenu_item_text_active_bg_background_color_b_stop": {
                                    "unit": "%",
                                    "size": "180",
                                    "sizes": []
                                },
                                "st_submenu_item_active_border_radius_responsive": {
                                    "unit": "px",
                                    "top": "",
                                    "right": "",
                                    "bottom": "",
                                    "left": "",
                                    "isLinked": "1"
                                },
                                "st_submenu_panel_margin_responsive": {
                                    "unit": "px",
                                    "top": "20",
                                    "right": "0",
                                    "bottom": "0",
                                    "left": "0",
                                    "isLinked": ""
                                },
                                "st_menu_item_margin_responsive_tablet": {
                                    "unit": "px",
                                    "top": "0",
                                    "right": "0",
                                    "bottom": "0",
                                    "left": "0",
                                    "isLinked": "1"
                                },
                                "st_menu_item_text_active_bg_background_color": "#FFFFFF00",
                                "st_menu_item_text_active_bg_background_color_stop": {
                                    "unit": "%",
                                    "size": "50",
                                    "sizes": []
                                },
                                "st_menu_item_text_active_bg_background_color_b": "#131337",
                                "st_submenu_panel_container_width_responsive": {
                                    "unit": "px",
                                    "size": "240",
                                    "sizes": []
                                },
                                "st_menu_wrapper_mobile_color_tablet_responsive_tablet": "#FFFFFF",
                                "st_menu_item_text_normal_border_border_color": "#FFFFFF57",
                                "st_menu_item_text_hover_bg_background_color": "#FFFFFF00",
                                "st_submenu_item_text_normal_color_responsive": "#080707",
                                "_border_width": {
                                    "unit": "px",
                                    "top": "",
                                    "right": "",
                                    "bottom": "",
                                    "left": "",
                                    "isLinked": "1"
                                },
                                "_border_radius": {
                                    "unit": "px",
                                    "top": "",
                                    "right": "",
                                    "bottom": "",
                                    "left": "",
                                    "isLinked": "1"
                                },
                                "st_menu_item_text_hover_border_radius_responsive": {
                                    "unit": "px",
                                    "top": "0",
                                    "right": "0",
                                    "bottom": "0",
                                    "left": "0",
                                    "isLinked": "1"
                                },
                                "st_menu_item_text_active_border_radius_responsive": {
                                    "unit": "px",
                                    "top": "0",
                                    "right": "0",
                                    "bottom": "0",
                                    "left": "0",
                                    "isLinked": "1"
                                },
                                "st_menu_item_text_normal_bg_background_background": "classic",
                                "st_menu_item_text_hover_bg_background_background": "classic",
                                "st_menu_item_text_active_bg_background_background": "classic",
                                "st_submenu_panel_background_background_color": "#FFFFFF",
                                "st_submenu_panel_margin_responsive_tablet": {
                                    "unit": "px",
                                    "top": "0",
                                    "right": "0",
                                    "bottom": "0",
                                    "left": "0",
                                    "isLinked": "1"
                                },
                                "st_submenu_panel_padding_responsive_tablet": {
                                    "unit": "px",
                                    "top": "0",
                                    "right": "20",
                                    "bottom": "0",
                                    "left": "20",
                                    "isLinked": ""
                                },
                                "st_menu_item_typography_content_typography_typography": "custom",
                                "st_menu_item_typography_content_typography_font_family": "Montserrat",
                                "st_menu_item_typography_content_typography_font_size": {
                                    "unit": "px",
                                    "size": "14",
                                    "sizes": []
                                },
                                "st_menu_item_typography_content_typography_font_weight": "500",
                                "st_menu_item_typography_content_typography_text_transform": "uppercase",
                                "st_menu_item_typography_content_typography_text_decoration": "none",
                                "st_menu_item_typography_content_typography_line_height": {
                                    "unit": "em",
                                    "size": "1.2",
                                    "sizes": []
                                },
                                "st_menu_item_typography_content_typography_letter_spacing": {
                                    "unit": "px",
                                    "size": "3",
                                    "sizes": []
                                },
                                "st_menu_item_text_normal_color_responsive_tablet": "#080707",
                                "st_menu_item_text_normal_color_responsive_mobile": "#080707",
                                "st_submenu_item_text_normal_color_responsive_tablet": "#080707",
                                "st_submenu_item_text_normal_color_responsive_mobile": "#080707",
                                "st_hamburger_menu_icon_color_responsive_tablet": "#FFFFFF",
                                "st_hamburger_menu_icon_color_responsive_mobile": "#FFFFFF",
                                "st_hamburger_menu_close_color_responsive_tablet": "#080707",
                                "st_submenu_item_text_normal_bg_background_background": "classic",
                                "st_submenu_item_text_hover_bg_background_background": "classic",
                                "st_submenu_item_text_active_bg_background_background": "classic",
                                "sg_menu_choose": "rhazor",
                                "_z_index": "100"
                            },
                            "elements": [],
                            "isInner": false,
                            "widgetType": "jkit_nav_menu",
                            "elType": "widget"
                        },
                        {
                            "id": "49508f51",
                            "settings": {
                                "image": {
                                    "id": "612",
                                    "url": "https:\/\/www.wordpress.codeinsolution.com\/rhazor\/wp-content\/uploads\/sites\/43\/2024\/01\/Logo-White.png",
                                    "alt": "",
                                    "source": "library",
                                    "size": ""
                                },
                                "image_size": "full",
                                "_element_width": "initial",
                                "_element_custom_width": {
                                    "unit": "px",
                                    "size": "200",
                                    "sizes": []
                                },
                                "_element_custom_width_tablet": {
                                    "unit": "%",
                                    "size": "30",
                                    "sizes": []
                                },
                                "_element_custom_width_mobile": {
                                    "unit": "px",
                                    "size": "140",
                                    "sizes": []
                                }
                            },
                            "elements": [],
                            "isInner": false,
                            "widgetType": "image",
                            "elType": "widget"
                        },
                        {
                            "id": "4de609d5",
                            "settings": {
                                "sg_menu_alignment_responsive": "center",
                                "__globals__": {
                                    "st_menu_item_typography_content_typography_typography": "globals\/typography?id=4f21807",
                                    "st_menu_item_text_normal_color_responsive": "globals\/colors?id=accent",
                                    "st_menu_item_text_hover_color_responsive": "globals\/colors?id=accent",
                                    "st_menu_item_text_active_color_responsive": "globals\/colors?id=accent",
                                    "st_submenu_item_indicator_color_responsive": "globals\/colors?id=primary",
                                    "st_submenu_item_typography_content_typography_typography": "globals\/typography?id=4f21807",
                                    "st_submenu_item_text_normal_color_responsive": "globals\/colors?id=secondary",
                                    "st_submenu_item_text_hover_color_responsive": "globals\/colors?id=accent",
                                    "st_submenu_item_text_active_color_responsive": "globals\/colors?id=accent",
                                    "st_menu_item_text_normal_color_responsive_tablet": "globals\/colors?id=secondary",
                                    "st_menu_item_text_hover_color_responsive_tablet": "globals\/colors?id=primary",
                                    "st_menu_item_text_active_color_responsive_tablet": "globals\/colors?id=primary",
                                    "st_submenu_item_indicator_color_responsive_tablet": "globals\/colors?id=primary",
                                    "st_submenu_item_text_normal_color_responsive_tablet": "globals\/colors?id=secondary",
                                    "st_submenu_item_text_hover_color_responsive_tablet": "globals\/colors?id=accent",
                                    "st_submenu_item_text_active_color_responsive_tablet": "globals\/colors?id=accent",
                                    "st_hamburger_menu_icon_color_responsive_tablet": "globals\/colors?id=accent",
                                    "st_hamburger_menu_icon_background_background_color": "",
                                    "st_hamburger_menu_icon_background_hover_background_color": "",
                                    "st_hamburger_menu_close_background_background_color": "",
                                    "st_hamburger_menu_close_color_responsive_tablet": "globals\/colors?id=secondary",
                                    "st_hamburger_menu_close_background_hover_background_color": "",
                                    "st_hamburger_menu_close_color_hover_responsive_tablet": "globals\/colors?id=primary",
                                    "st_menu_wrapper_mobile_color_tablet_responsive_tablet": "globals\/colors?id=accent",
                                    "st_menu_item_text_normal_color_responsive_mobile": "globals\/colors?id=secondary",
                                    "st_menu_item_text_hover_color_responsive_mobile": "globals\/colors?id=primary",
                                    "st_menu_item_text_active_color_responsive_mobile": "globals\/colors?id=primary",
                                    "st_submenu_item_indicator_color_responsive_mobile": "globals\/colors?id=primary",
                                    "st_submenu_item_text_normal_color_responsive_mobile": "globals\/colors?id=secondary",
                                    "st_submenu_item_text_hover_color_responsive_mobile": "globals\/colors?id=accent",
                                    "st_submenu_item_text_active_color_responsive_mobile": "globals\/colors?id=accent",
                                    "st_menu_wrapper_mobile_color_tablet_responsive_mobile": "",
                                    "st_hamburger_menu_icon_color_responsive_mobile": "globals\/colors?id=accent",
                                    "st_hamburger_menu_icon_color_hover_responsive_mobile": "globals\/colors?id=primary",
                                    "st_hamburger_menu_icon_border_hover_border_color": "",
                                    "st_hamburger_menu_close_border_border_color": "",
                                    "st_hamburger_menu_close_border_hover_border_color": "",
                                    "st_hamburger_menu_icon_color_hover_responsive_tablet": "globals\/colors?id=primary",
                                    "st_hamburger_menu_close_color_responsive_mobile": "globals\/colors?id=secondary",
                                    "st_hamburger_menu_close_color_hover_responsive_mobile": "globals\/colors?id=primary",
                                    "st_submenu_panel_background_background_color": "globals\/colors?id=accent",
                                    "st_submenu_panel_border_border_color": "",
                                    "st_menu_wrapper_mobile_color_tablet_responsive": "",
                                    "st_menu_item_text_normal_border_border_color": "",
                                    "st_menu_item_text_hover_bg_background_color": "",
                                    "st_menu_item_text_normal_bg_background_color_b": "",
                                    "st_menu_item_text_normal_bg_background_color": "",
                                    "st_menu_item_text_hover_bg_background_color_b": "",
                                    "st_submenu_item_text_hover_bg_background_color": "globals\/colors?id=primary",
                                    "st_submenu_item_text_hover_bg_background_color_b": "",
                                    "st_submenu_item_text_active_bg_background_color": "globals\/colors?id=primary",
                                    "st_submenu_item_text_active_bg_background_color_b": "",
                                    "st_submenu_item_border_border_color": "",
                                    "st_submenu_item_hover_border_border_color": "",
                                    "st_submenu_item_active_border_border_color": "",
                                    "st_menu_item_text_active_bg_background_color": "",
                                    "st_menu_item_text_active_bg_background_color_b": "",
                                    "st_hamburger_menu_icon_border_border_color": "",
                                    "_border_color": "globals\/colors?id=accent",
                                    "st_submenu_item_text_normal_bg_background_color": "globals\/colors?id=accent"
                                },
                                "st_menu_item_spacing_responsive": {
                                    "unit": "px",
                                    "top": "20",
                                    "right": "20",
                                    "bottom": "20",
                                    "left": "20",
                                    "isLinked": "1"
                                },
                                "st_submenu_item_indicator": {
                                    "value": "jki jki-down-arrow1-light",
                                    "library": "jkiticon"
                                },
                                "st_submenu_panel_padding_responsive": {
                                    "unit": "px",
                                    "top": "10",
                                    "right": "10",
                                    "bottom": "10",
                                    "left": "10",
                                    "isLinked": "1"
                                },
                                "st_submenu_panel_border_radius_responsive": {
                                    "unit": "px",
                                    "top": "",
                                    "right": "",
                                    "bottom": "",
                                    "left": "",
                                    "isLinked": "1"
                                },
                                "sg_mobile_menu_logo": {
                                    "id": "613",
                                    "url": "https:\/\/www.wordpress.codeinsolution.com\/rhazor\/wp-content\/uploads\/sites\/43\/2024\/01\/Logo-Dark-1.png",
                                    "alt": "",
                                    "source": "library",
                                    "size": ""
                                },
                                "sg_mobile_menu_logo_size_imagesize_size": "full",
                                "st_menu_item_spacing_responsive_tablet": {
                                    "unit": "px",
                                    "top": "15",
                                    "right": "0",
                                    "bottom": "15",
                                    "left": "20",
                                    "isLinked": ""
                                },
                                "st_menu_item_text_hover_color_responsive": "#FFFFFF",
                                "st_menu_item_text_hover_color_responsive_tablet": "#BF9456",
                                "st_menu_item_text_hover_color_responsive_mobile": "#BF9456",
                                "st_menu_item_text_active_color_responsive": "#FFFFFF",
                                "st_menu_item_text_active_color_responsive_tablet": "#BF9456",
                                "st_menu_item_text_active_color_responsive_mobile": "#BF9456",
                                "st_submenu_item_indicator_color_responsive_tablet": "#BF9456",
                                "st_submenu_item_indicator_color_responsive_mobile": "#BF9456",
                                "st_submenu_item_indicator_padding_responsive_tablet": {
                                    "unit": "px",
                                    "top": "0",
                                    "right": "20",
                                    "bottom": "0",
                                    "left": "20",
                                    "isLinked": ""
                                },
                                "st_submenu_item_indicator_border_border_border": "solid",
                                "st_submenu_item_indicator_border_border_width": {
                                    "unit": "px",
                                    "top": "0",
                                    "right": "0",
                                    "bottom": "0",
                                    "left": "0",
                                    "isLinked": "1"
                                },
                                "st_submenu_item_indicator_border_border_width_tablet": {
                                    "unit": "px",
                                    "top": "0",
                                    "right": "0",
                                    "bottom": "0",
                                    "left": "0",
                                    "isLinked": "1"
                                },
                                "st_submenu_item_text_hover_color_responsive": "#BF9456",
                                "st_submenu_item_text_hover_color_responsive_tablet": "#BF9456",
                                "st_submenu_item_text_hover_color_responsive_mobile": "#BF9456",
                                "st_submenu_item_text_active_color_responsive": "#BF9456",
                                "st_submenu_item_text_active_color_responsive_tablet": "#BF9456",
                                "st_submenu_item_text_active_color_responsive_mobile": "#BF9456",
                                "st_hamburger_menu_icon_background_background_background": "classic",
                                "st_hamburger_menu_icon_background_background_color": "#02010C00",
                                "st_hamburger_menu_icon_border_border_border": "solid",
                                "st_hamburger_menu_icon_border_border_width_tablet": {
                                    "unit": "px",
                                    "top": "0",
                                    "right": "0",
                                    "bottom": "0",
                                    "left": "0",
                                    "isLinked": "1"
                                },
                                "st_hamburger_menu_icon_border_radius_responsive_tablet": {
                                    "unit": "px",
                                    "top": "0",
                                    "right": "0",
                                    "bottom": "0",
                                    "left": "0",
                                    "isLinked": "1"
                                },
                                "st_hamburger_menu_icon_background_hover_background_background": "classic",
                                "st_hamburger_menu_icon_background_hover_background_color": "#02010C00",
                                "st_hamburger_menu_icon_border_hover_border_border": "solid",
                                "st_hamburger_menu_icon_border_hover_border_width_tablet": {
                                    "unit": "px",
                                    "top": "0",
                                    "right": "0",
                                    "bottom": "0",
                                    "left": "0",
                                    "isLinked": "1"
                                },
                                "st_hamburger_menu_icon_border_radius_hover_responsive_tablet": {
                                    "unit": "px",
                                    "top": "0",
                                    "right": "0",
                                    "bottom": "0",
                                    "left": "0",
                                    "isLinked": "1"
                                },
                                "st_hamburger_menu_icon_padding_responsive_tablet": {
                                    "unit": "px",
                                    "top": "0",
                                    "right": "0",
                                    "bottom": "0",
                                    "left": "0",
                                    "isLinked": "1"
                                },
                                "st_hamburger_menu_close_background_background_background": "classic",
                                "st_hamburger_menu_close_background_background_color": "#02010C00",
                                "st_hamburger_menu_close_border_border_border": "solid",
                                "st_hamburger_menu_close_border_border_width_tablet": {
                                    "unit": "px",
                                    "top": "0",
                                    "right": "0",
                                    "bottom": "0",
                                    "left": "0",
                                    "isLinked": "1"
                                },
                                "st_hamburger_menu_close_border_radius_responsive_tablet": {
                                    "unit": "px",
                                    "top": "0",
                                    "right": "0",
                                    "bottom": "0",
                                    "left": "0",
                                    "isLinked": "1"
                                },
                                "st_hamburger_menu_close_background_hover_background_background": "classic",
                                "st_hamburger_menu_close_background_hover_background_color": "#6752EC00",
                                "st_hamburger_menu_close_border_hover_border_border": "solid",
                                "st_hamburger_menu_close_border_hover_border_width_tablet": {
                                    "unit": "px",
                                    "top": "0",
                                    "right": "0",
                                    "bottom": "0",
                                    "left": "0",
                                    "isLinked": "1"
                                },
                                "st_hamburger_menu_close_border_radius_hover_responsive_tablet": {
                                    "unit": "px",
                                    "top": "0",
                                    "right": "0",
                                    "bottom": "0",
                                    "left": "0",
                                    "isLinked": "1"
                                },
                                "st_hamburger_menu_close_margin_responsive_tablet": {
                                    "unit": "px",
                                    "top": "30",
                                    "right": "50",
                                    "bottom": "20",
                                    "left": "20",
                                    "isLinked": ""
                                },
                                "st_hamburger_menu_close_padding_responsive_tablet": {
                                    "unit": "px",
                                    "top": "3",
                                    "right": "0",
                                    "bottom": "0",
                                    "left": "0",
                                    "isLinked": ""
                                },
                                "st_mobile_menu_max_width_responsive_tablet": {
                                    "unit": "px",
                                    "size": "150",
                                    "sizes": []
                                },
                                "st_mobile_menu_max_width_responsive_mobile": {
                                    "unit": "px",
                                    "size": "150",
                                    "sizes": []
                                },
                                "st_mobile_menu_margin_responsive_tablet": {
                                    "unit": "px",
                                    "top": "5",
                                    "right": "20",
                                    "bottom": "0",
                                    "left": "20",
                                    "isLinked": ""
                                },
                                "sg_menu_alignment_responsive_tablet": "center",
                                "_element_width_tablet": "initial",
                                "_element_custom_width_tablet": {
                                    "unit": "%",
                                    "size": "",
                                    "sizes": []
                                },
                                "_element_custom_width_mobile": {
                                    "unit": "%",
                                    "size": "41",
                                    "sizes": []
                                },
                                "sg_mobile_menu_icon": {
                                    "value": "jki jki-bars-solid",
                                    "library": "jkiticon"
                                },
                                "st_hamburger_menu_icon_size_responsive_tablet": {
                                    "unit": "px",
                                    "size": "35",
                                    "sizes": []
                                },
                                "st_hamburger_menu_icon_color_hover_responsive_tablet": "#BF9456",
                                "st_hamburger_menu_icon_color_hover_responsive_mobile": "#BF9456",
                                "st_hamburger_menu_close_icon_size_responsive_tablet": {
                                    "unit": "px",
                                    "size": "25",
                                    "sizes": []
                                },
                                "st_hamburger_menu_close_color_hover_responsive_tablet": "#BF9456",
                                "st_hamburger_menu_close_color_hover_responsive_mobile": "#BF9456",
                                "st_submenu_panel_border_border_border": "none",
                                "st_submenu_panel_border_border_width": {
                                    "unit": "px",
                                    "top": "1",
                                    "right": "1",
                                    "bottom": "1",
                                    "left": "1",
                                    "isLinked": "1"
                                },
                                "sg_mobile_close_icon": {
                                    "value": "far fa-times-circle",
                                    "library": "fa-regular"
                                },
                                "st_menu_item_text_normal_color_responsive": "#FFFFFF",
                                "st_submenu_panel_border_border_width_tablet": {
                                    "unit": "px",
                                    "top": "0",
                                    "right": "0",
                                    "bottom": "0",
                                    "left": "0",
                                    "isLinked": "1"
                                },
                                "st_submenu_panel_border_border_color": "#2E2E4D",
                                "st_hamburger_menu_width_responsive_tablet": {
                                    "unit": "px",
                                    "size": "0",
                                    "sizes": []
                                },
                                "st_hamburger_menu_width_responsive_mobile": {
                                    "unit": "px",
                                    "size": "0",
                                    "sizes": []
                                },
                                "st_hamburger_menu_icon_margin_responsive_tablet": {
                                    "unit": "px",
                                    "top": "0",
                                    "right": "30",
                                    "bottom": "0",
                                    "left": "0",
                                    "isLinked": ""
                                },
                                "st_hamburger_menu_icon_margin_responsive_mobile": {
                                    "unit": "px",
                                    "top": "5",
                                    "right": "30",
                                    "bottom": "0",
                                    "left": "0",
                                    "isLinked": ""
                                },
                                "st_hamburger_menu_close_width_responsive_tablet": {
                                    "unit": "px",
                                    "size": "0",
                                    "sizes": []
                                },
                                "st_hamburger_menu_close_width_responsive_mobile": {
                                    "unit": "px",
                                    "size": "0",
                                    "sizes": []
                                },
                                "st_hamburger_menu_close_margin_responsive_mobile": {
                                    "unit": "px",
                                    "top": "30",
                                    "right": "50",
                                    "bottom": "20",
                                    "left": "20",
                                    "isLinked": ""
                                },
                                "st_menu_wrapper_height_responsive": {
                                    "unit": "px",
                                    "size": "40",
                                    "sizes": []
                                },
                                "st_menu_wrapper_padding_responsive": {
                                    "unit": "px",
                                    "top": "0",
                                    "right": "0",
                                    "bottom": "0",
                                    "left": "0",
                                    "isLinked": ""
                                },
                                "st_menu_wrapper_margin_responsive": {
                                    "unit": "px",
                                    "top": "0",
                                    "right": "0",
                                    "bottom": "0",
                                    "left": "0",
                                    "isLinked": ""
                                },
                                "st_menu_item_margin_responsive": {
                                    "unit": "px",
                                    "top": "0",
                                    "right": "0",
                                    "bottom": "0",
                                    "left": "0",
                                    "isLinked": ""
                                },
                                "st_menu_item_text_normal_bg_background_color": "#05051E00",
                                "st_menu_item_text_normal_bg_background_color_b": "#13133700",
                                "st_menu_item_text_normal_bg_background_color_b_stop": {
                                    "unit": "%",
                                    "size": "180",
                                    "sizes": []
                                },
                                "st_menu_item_text_normal_border_border_border": "none",
                                "st_menu_item_text_normal_border_border_width": {
                                    "unit": "px",
                                    "top": "1",
                                    "right": "1",
                                    "bottom": "1",
                                    "left": "1",
                                    "isLinked": ""
                                },
                                "st_menu_item_text_normal_border_radius_responsive": {
                                    "unit": "px",
                                    "top": "0",
                                    "right": "0",
                                    "bottom": "0",
                                    "left": "0",
                                    "isLinked": "1"
                                },
                                "st_menu_item_text_hover_bg_background_color_stop": {
                                    "unit": "%",
                                    "size": "50",
                                    "sizes": []
                                },
                                "st_menu_item_text_hover_bg_background_color_b": "#131337",
                                "st_submenu_item_text_normal_bg_background_color_b": "",
                                "st_submenu_item_border_radius_responsive": {
                                    "unit": "px",
                                    "top": "",
                                    "right": "",
                                    "bottom": "",
                                    "left": "",
                                    "isLinked": "1"
                                },
                                "st_submenu_item_text_hover_bg_background_color_stop": {
                                    "unit": "%",
                                    "size": "50",
                                    "sizes": []
                                },
                                "st_submenu_item_text_hover_bg_background_color_b": "",
                                "st_submenu_item_text_hover_bg_background_color_b_stop": {
                                    "unit": "%",
                                    "size": "180",
                                    "sizes": []
                                },
                                "st_submenu_item_hover_border_radius_responsive": {
                                    "unit": "px",
                                    "top": "",
                                    "right": "",
                                    "bottom": "",
                                    "left": "",
                                    "isLinked": "1"
                                },
                                "st_submenu_item_text_active_bg_background_color_stop": {
                                    "unit": "%",
                                    "size": "50",
                                    "sizes": []
                                },
                                "st_submenu_item_text_active_bg_background_color_b": "",
                                "st_submenu_item_text_active_bg_background_color_b_stop": {
                                    "unit": "%",
                                    "size": "180",
                                    "sizes": []
                                },
                                "st_submenu_item_active_border_radius_responsive": {
                                    "unit": "px",
                                    "top": "",
                                    "right": "",
                                    "bottom": "",
                                    "left": "",
                                    "isLinked": "1"
                                },
                                "st_submenu_panel_margin_responsive": {
                                    "unit": "px",
                                    "top": "20",
                                    "right": "0",
                                    "bottom": "0",
                                    "left": "0",
                                    "isLinked": ""
                                },
                                "st_menu_item_margin_responsive_tablet": {
                                    "unit": "px",
                                    "top": "0",
                                    "right": "0",
                                    "bottom": "0",
                                    "left": "0",
                                    "isLinked": "1"
                                },
                                "st_menu_item_text_active_bg_background_color": "#FFFFFF00",
                                "st_menu_item_text_active_bg_background_color_stop": {
                                    "unit": "%",
                                    "size": "50",
                                    "sizes": []
                                },
                                "st_menu_item_text_active_bg_background_color_b": "#131337",
                                "st_submenu_panel_container_width_responsive": {
                                    "unit": "px",
                                    "size": "240",
                                    "sizes": []
                                },
                                "st_menu_wrapper_mobile_color_tablet_responsive_tablet": "#FFFFFF",
                                "st_menu_item_text_normal_border_border_color": "#FFFFFF57",
                                "st_menu_item_text_hover_bg_background_color": "#FFFFFF00",
                                "st_submenu_item_text_normal_color_responsive": "#080707",
                                "_border_width": {
                                    "unit": "px",
                                    "top": "",
                                    "right": "",
                                    "bottom": "",
                                    "left": "",
                                    "isLinked": "1"
                                },
                                "_border_radius": {
                                    "unit": "px",
                                    "top": "",
                                    "right": "",
                                    "bottom": "",
                                    "left": "",
                                    "isLinked": "1"
                                },
                                "st_menu_item_text_hover_border_radius_responsive": {
                                    "unit": "px",
                                    "top": "0",
                                    "right": "0",
                                    "bottom": "0",
                                    "left": "0",
                                    "isLinked": "1"
                                },
                                "st_menu_item_text_active_border_radius_responsive": {
                                    "unit": "px",
                                    "top": "0",
                                    "right": "0",
                                    "bottom": "0",
                                    "left": "0",
                                    "isLinked": "1"
                                },
                                "st_menu_item_text_normal_bg_background_background": "classic",
                                "st_menu_item_text_hover_bg_background_background": "classic",
                                "st_menu_item_text_active_bg_background_background": "classic",
                                "st_submenu_panel_background_background_color": "#FFFFFF",
                                "st_submenu_panel_margin_responsive_tablet": {
                                    "unit": "px",
                                    "top": "0",
                                    "right": "0",
                                    "bottom": "0",
                                    "left": "0",
                                    "isLinked": "1"
                                },
                                "st_submenu_panel_padding_responsive_tablet": {
                                    "unit": "px",
                                    "top": "0",
                                    "right": "20",
                                    "bottom": "0",
                                    "left": "20",
                                    "isLinked": ""
                                },
                                "st_menu_item_typography_content_typography_typography": "custom",
                                "st_menu_item_typography_content_typography_font_family": "Montserrat",
                                "st_menu_item_typography_content_typography_font_size": {
                                    "unit": "px",
                                    "size": "14",
                                    "sizes": []
                                },
                                "st_menu_item_typography_content_typography_font_weight": "500",
                                "st_menu_item_typography_content_typography_text_transform": "uppercase",
                                "st_menu_item_typography_content_typography_text_decoration": "none",
                                "st_menu_item_typography_content_typography_line_height": {
                                    "unit": "em",
                                    "size": "1.2",
                                    "sizes": []
                                },
                                "st_menu_item_typography_content_typography_letter_spacing": {
                                    "unit": "px",
                                    "size": "3",
                                    "sizes": []
                                },
                                "st_menu_item_text_normal_color_responsive_tablet": "#080707",
                                "st_menu_item_text_normal_color_responsive_mobile": "#080707",
                                "st_submenu_item_text_normal_color_responsive_tablet": "#080707",
                                "st_submenu_item_text_normal_color_responsive_mobile": "#080707",
                                "st_hamburger_menu_icon_color_responsive_tablet": "#FFFFFF",
                                "st_hamburger_menu_icon_color_responsive_mobile": "#FFFFFF",
                                "st_hamburger_menu_close_color_responsive_tablet": "#080707",
                                "st_submenu_item_text_normal_bg_background_background": "classic",
                                "st_submenu_item_text_hover_bg_background_background": "classic",
                                "st_submenu_item_text_active_bg_background_background": "classic",
                                "sg_menu_choose": "rhazor-2",
                                "_z_index": "100"
                            },
                            "elements": [],
                            "isInner": false,
                            "widgetType": "jkit_nav_menu",
                            "elType": "widget"
                        }
                    ],
                    "isInner": "1",
                    "elType": "container"
                },
                {
                    "id": "9a85f2f",
                    "settings": {
                        "boxed_width": {
                            "unit": "px",
                            "size": "1290",
                            "sizes": []
                        },
                        "flex_direction": "row",
                        "flex_justify_content": "space-between",
                        "padding": {
                            "unit": "px",
                            "top": "0",
                            "right": "0",
                            "bottom": "0",
                            "left": "0",
                            "isLinked": "1"
                        },
                        "hide_desktop": "hidden-desktop",
                        "flex_align_items_tablet": "center"
                    },
                    "elements": [
                        {
                            "id": "411dfe22",
                            "settings": {
                                "image": {
                                    "id": "612",
                                    "url": "https:\/\/www.wordpress.codeinsolution.com\/rhazor\/wp-content\/uploads\/sites\/43\/2024\/01\/Logo-White.png",
                                    "alt": "",
                                    "source": "library",
                                    "size": ""
                                },
                                "image_size": "full",
                                "_element_width": "initial",
                                "_element_custom_width": {
                                    "unit": "px",
                                    "size": "180",
                                    "sizes": []
                                },
                                "_element_custom_width_tablet": {
                                    "unit": "%",
                                    "size": "22",
                                    "sizes": []
                                },
                                "_element_custom_width_mobile": {
                                    "unit": "px",
                                    "size": "140",
                                    "sizes": []
                                },
                                "_z_index": "0"
                            },
                            "elements": [],
                            "isInner": false,
                            "widgetType": "image",
                            "elType": "widget"
                        },
                        {
                            "id": "2d45162c",
                            "settings": {
                                "sg_menu_alignment_responsive": "center",
                                "__globals__": {
                                    "st_menu_item_typography_content_typography_typography": "globals\/typography?id=4f21807",
                                    "st_menu_item_text_normal_color_responsive": "globals\/colors?id=accent",
                                    "st_menu_item_text_hover_color_responsive": "globals\/colors?id=accent",
                                    "st_menu_item_text_active_color_responsive": "globals\/colors?id=accent",
                                    "st_submenu_item_indicator_color_responsive": "globals\/colors?id=primary",
                                    "st_submenu_item_typography_content_typography_typography": "globals\/typography?id=4f21807",
                                    "st_submenu_item_text_normal_color_responsive": "globals\/colors?id=secondary",
                                    "st_submenu_item_text_hover_color_responsive": "globals\/colors?id=accent",
                                    "st_submenu_item_text_active_color_responsive": "globals\/colors?id=accent",
                                    "st_menu_item_text_normal_color_responsive_tablet": "globals\/colors?id=secondary",
                                    "st_menu_item_text_hover_color_responsive_tablet": "globals\/colors?id=primary",
                                    "st_menu_item_text_active_color_responsive_tablet": "globals\/colors?id=primary",
                                    "st_submenu_item_indicator_color_responsive_tablet": "globals\/colors?id=primary",
                                    "st_submenu_item_text_normal_color_responsive_tablet": "globals\/colors?id=secondary",
                                    "st_submenu_item_text_hover_color_responsive_tablet": "globals\/colors?id=accent",
                                    "st_submenu_item_text_active_color_responsive_tablet": "globals\/colors?id=accent",
                                    "st_hamburger_menu_icon_color_responsive_tablet": "globals\/colors?id=accent",
                                    "st_hamburger_menu_icon_background_background_color": "",
                                    "st_hamburger_menu_icon_background_hover_background_color": "",
                                    "st_hamburger_menu_close_background_background_color": "",
                                    "st_hamburger_menu_close_color_responsive_tablet": "globals\/colors?id=secondary",
                                    "st_hamburger_menu_close_background_hover_background_color": "",
                                    "st_hamburger_menu_close_color_hover_responsive_tablet": "globals\/colors?id=primary",
                                    "st_menu_wrapper_mobile_color_tablet_responsive_tablet": "globals\/colors?id=accent",
                                    "st_menu_item_text_normal_color_responsive_mobile": "globals\/colors?id=secondary",
                                    "st_menu_item_text_hover_color_responsive_mobile": "globals\/colors?id=primary",
                                    "st_menu_item_text_active_color_responsive_mobile": "globals\/colors?id=primary",
                                    "st_submenu_item_indicator_color_responsive_mobile": "globals\/colors?id=primary",
                                    "st_submenu_item_text_normal_color_responsive_mobile": "globals\/colors?id=secondary",
                                    "st_submenu_item_text_hover_color_responsive_mobile": "globals\/colors?id=accent",
                                    "st_submenu_item_text_active_color_responsive_mobile": "globals\/colors?id=accent",
                                    "st_menu_wrapper_mobile_color_tablet_responsive_mobile": "",
                                    "st_hamburger_menu_icon_color_responsive_mobile": "globals\/colors?id=accent",
                                    "st_hamburger_menu_icon_color_hover_responsive_mobile": "globals\/colors?id=primary",
                                    "st_hamburger_menu_icon_border_hover_border_color": "",
                                    "st_hamburger_menu_close_border_border_color": "",
                                    "st_hamburger_menu_close_border_hover_border_color": "",
                                    "st_hamburger_menu_icon_color_hover_responsive_tablet": "globals\/colors?id=primary",
                                    "st_hamburger_menu_close_color_responsive_mobile": "globals\/colors?id=secondary",
                                    "st_hamburger_menu_close_color_hover_responsive_mobile": "globals\/colors?id=primary",
                                    "st_submenu_panel_background_background_color": "globals\/colors?id=accent",
                                    "st_submenu_panel_border_border_color": "",
                                    "st_menu_wrapper_mobile_color_tablet_responsive": "",
                                    "st_menu_item_text_normal_border_border_color": "",
                                    "st_menu_item_text_hover_bg_background_color": "",
                                    "st_menu_item_text_normal_bg_background_color_b": "",
                                    "st_menu_item_text_normal_bg_background_color": "",
                                    "st_menu_item_text_hover_bg_background_color_b": "",
                                    "st_submenu_item_text_hover_bg_background_color": "globals\/colors?id=primary",
                                    "st_submenu_item_text_hover_bg_background_color_b": "",
                                    "st_submenu_item_text_active_bg_background_color": "globals\/colors?id=primary",
                                    "st_submenu_item_text_active_bg_background_color_b": "",
                                    "st_submenu_item_border_border_color": "",
                                    "st_submenu_item_hover_border_border_color": "",
                                    "st_submenu_item_active_border_border_color": "",
                                    "st_menu_item_text_active_bg_background_color": "",
                                    "st_menu_item_text_active_bg_background_color_b": "",
                                    "st_hamburger_menu_icon_border_border_color": "",
                                    "_border_color": "globals\/colors?id=accent",
                                    "st_submenu_item_text_normal_bg_background_color": "globals\/colors?id=accent"
                                },
                                "st_menu_item_spacing_responsive": {
                                    "unit": "px",
                                    "top": "20",
                                    "right": "20",
                                    "bottom": "20",
                                    "left": "20",
                                    "isLinked": "1"
                                },
                                "st_submenu_item_indicator": {
                                    "value": "jki jki-down-arrow1-light",
                                    "library": "jkiticon"
                                },
                                "st_submenu_panel_padding_responsive": {
                                    "unit": "px",
                                    "top": "10",
                                    "right": "10",
                                    "bottom": "10",
                                    "left": "10",
                                    "isLinked": "1"
                                },
                                "st_submenu_panel_border_radius_responsive": {
                                    "unit": "px",
                                    "top": "",
                                    "right": "",
                                    "bottom": "",
                                    "left": "",
                                    "isLinked": "1"
                                },
                                "sg_mobile_menu_logo": {
                                    "id": "613",
                                    "url": "https:\/\/www.wordpress.codeinsolution.com\/rhazor\/wp-content\/uploads\/sites\/43\/2024\/01\/Logo-Dark-1.png",
                                    "alt": "",
                                    "source": "library",
                                    "size": ""
                                },
                                "sg_mobile_menu_logo_size_imagesize_size": "full",
                                "st_menu_item_spacing_responsive_tablet": {
                                    "unit": "px",
                                    "top": "15",
                                    "right": "0",
                                    "bottom": "15",
                                    "left": "20",
                                    "isLinked": ""
                                },
                                "st_menu_item_text_hover_color_responsive": "#FFFFFF",
                                "st_menu_item_text_hover_color_responsive_tablet": "#BF9456",
                                "st_menu_item_text_hover_color_responsive_mobile": "#BF9456",
                                "st_menu_item_text_active_color_responsive": "#FFFFFF",
                                "st_menu_item_text_active_color_responsive_tablet": "#BF9456",
                                "st_menu_item_text_active_color_responsive_mobile": "#BF9456",
                                "st_submenu_item_indicator_color_responsive_tablet": "#BF9456",
                                "st_submenu_item_indicator_color_responsive_mobile": "#BF9456",
                                "st_submenu_item_indicator_padding_responsive_tablet": {
                                    "unit": "px",
                                    "top": "0",
                                    "right": "20",
                                    "bottom": "0",
                                    "left": "20",
                                    "isLinked": ""
                                },
                                "st_submenu_item_indicator_border_border_border": "solid",
                                "st_submenu_item_indicator_border_border_width": {
                                    "unit": "px",
                                    "top": "0",
                                    "right": "0",
                                    "bottom": "0",
                                    "left": "0",
                                    "isLinked": "1"
                                },
                                "st_submenu_item_indicator_border_border_width_tablet": {
                                    "unit": "px",
                                    "top": "0",
                                    "right": "0",
                                    "bottom": "0",
                                    "left": "0",
                                    "isLinked": "1"
                                },
                                "st_submenu_item_text_hover_color_responsive": "#BF9456",
                                "st_submenu_item_text_hover_color_responsive_tablet": "#BF9456",
                                "st_submenu_item_text_hover_color_responsive_mobile": "#BF9456",
                                "st_submenu_item_text_active_color_responsive": "#BF9456",
                                "st_submenu_item_text_active_color_responsive_tablet": "#BF9456",
                                "st_submenu_item_text_active_color_responsive_mobile": "#BF9456",
                                "st_hamburger_menu_icon_background_background_background": "classic",
                                "st_hamburger_menu_icon_background_background_color": "#02010C00",
                                "st_hamburger_menu_icon_border_border_border": "solid",
                                "st_hamburger_menu_icon_border_border_width_tablet": {
                                    "unit": "px",
                                    "top": "0",
                                    "right": "0",
                                    "bottom": "0",
                                    "left": "0",
                                    "isLinked": "1"
                                },
                                "st_hamburger_menu_icon_border_radius_responsive_tablet": {
                                    "unit": "px",
                                    "top": "0",
                                    "right": "0",
                                    "bottom": "0",
                                    "left": "0",
                                    "isLinked": "1"
                                },
                                "st_hamburger_menu_icon_background_hover_background_background": "classic",
                                "st_hamburger_menu_icon_background_hover_background_color": "#02010C00",
                                "st_hamburger_menu_icon_border_hover_border_border": "solid",
                                "st_hamburger_menu_icon_border_hover_border_width_tablet": {
                                    "unit": "px",
                                    "top": "0",
                                    "right": "0",
                                    "bottom": "0",
                                    "left": "0",
                                    "isLinked": "1"
                                },
                                "st_hamburger_menu_icon_border_radius_hover_responsive_tablet": {
                                    "unit": "px",
                                    "top": "0",
                                    "right": "0",
                                    "bottom": "0",
                                    "left": "0",
                                    "isLinked": "1"
                                },
                                "st_hamburger_menu_icon_padding_responsive_tablet": {
                                    "unit": "px",
                                    "top": "0",
                                    "right": "0",
                                    "bottom": "0",
                                    "left": "0",
                                    "isLinked": "1"
                                },
                                "st_hamburger_menu_close_background_background_background": "classic",
                                "st_hamburger_menu_close_background_background_color": "#02010C00",
                                "st_hamburger_menu_close_border_border_border": "solid",
                                "st_hamburger_menu_close_border_border_width_tablet": {
                                    "unit": "px",
                                    "top": "0",
                                    "right": "0",
                                    "bottom": "0",
                                    "left": "0",
                                    "isLinked": "1"
                                },
                                "st_hamburger_menu_close_border_radius_responsive_tablet": {
                                    "unit": "px",
                                    "top": "0",
                                    "right": "0",
                                    "bottom": "0",
                                    "left": "0",
                                    "isLinked": "1"
                                },
                                "st_hamburger_menu_close_background_hover_background_background": "classic",
                                "st_hamburger_menu_close_background_hover_background_color": "#6752EC00",
                                "st_hamburger_menu_close_border_hover_border_border": "solid",
                                "st_hamburger_menu_close_border_hover_border_width_tablet": {
                                    "unit": "px",
                                    "top": "0",
                                    "right": "0",
                                    "bottom": "0",
                                    "left": "0",
                                    "isLinked": "1"
                                },
                                "st_hamburger_menu_close_border_radius_hover_responsive_tablet": {
                                    "unit": "px",
                                    "top": "0",
                                    "right": "0",
                                    "bottom": "0",
                                    "left": "0",
                                    "isLinked": "1"
                                },
                                "st_hamburger_menu_close_margin_responsive_tablet": {
                                    "unit": "px",
                                    "top": "30",
                                    "right": "50",
                                    "bottom": "20",
                                    "left": "20",
                                    "isLinked": ""
                                },
                                "st_hamburger_menu_close_padding_responsive_tablet": {
                                    "unit": "px",
                                    "top": "3",
                                    "right": "0",
                                    "bottom": "0",
                                    "left": "0",
                                    "isLinked": ""
                                },
                                "st_mobile_menu_max_width_responsive_tablet": {
                                    "unit": "px",
                                    "size": "150",
                                    "sizes": []
                                },
                                "st_mobile_menu_max_width_responsive_mobile": {
                                    "unit": "px",
                                    "size": "150",
                                    "sizes": []
                                },
                                "st_mobile_menu_margin_responsive_tablet": {
                                    "unit": "px",
                                    "top": "5",
                                    "right": "20",
                                    "bottom": "0",
                                    "left": "20",
                                    "isLinked": ""
                                },
                                "sg_menu_alignment_responsive_tablet": "center",
                                "_element_width_tablet": "initial",
                                "_element_custom_width_tablet": {
                                    "unit": "%",
                                    "size": "",
                                    "sizes": []
                                },
                                "_element_custom_width_mobile": {
                                    "unit": "%",
                                    "size": "41",
                                    "sizes": []
                                },
                                "sg_mobile_menu_icon": {
                                    "value": "jki jki-bars-solid",
                                    "library": "jkiticon"
                                },
                                "st_hamburger_menu_icon_size_responsive_tablet": {
                                    "unit": "px",
                                    "size": "35",
                                    "sizes": []
                                },
                                "st_hamburger_menu_icon_color_hover_responsive_tablet": "#BF9456",
                                "st_hamburger_menu_icon_color_hover_responsive_mobile": "#BF9456",
                                "st_hamburger_menu_close_icon_size_responsive_tablet": {
                                    "unit": "px",
                                    "size": "25",
                                    "sizes": []
                                },
                                "st_hamburger_menu_close_color_hover_responsive_tablet": "#BF9456",
                                "st_hamburger_menu_close_color_hover_responsive_mobile": "#BF9456",
                                "st_submenu_panel_border_border_border": "none",
                                "st_submenu_panel_border_border_width": {
                                    "unit": "px",
                                    "top": "1",
                                    "right": "1",
                                    "bottom": "1",
                                    "left": "1",
                                    "isLinked": "1"
                                },
                                "sg_mobile_close_icon": {
                                    "value": "far fa-times-circle",
                                    "library": "fa-regular"
                                },
                                "st_menu_item_text_normal_color_responsive": "#FFFFFF",
                                "st_submenu_panel_border_border_width_tablet": {
                                    "unit": "px",
                                    "top": "0",
                                    "right": "0",
                                    "bottom": "0",
                                    "left": "0",
                                    "isLinked": "1"
                                },
                                "st_submenu_panel_border_border_color": "#2E2E4D",
                                "st_hamburger_menu_width_responsive_tablet": {
                                    "unit": "px",
                                    "size": "0",
                                    "sizes": []
                                },
                                "st_hamburger_menu_width_responsive_mobile": {
                                    "unit": "px",
                                    "size": "0",
                                    "sizes": []
                                },
                                "st_hamburger_menu_icon_margin_responsive_tablet": {
                                    "unit": "px",
                                    "top": "0",
                                    "right": "30",
                                    "bottom": "0",
                                    "left": "0",
                                    "isLinked": ""
                                },
                                "st_hamburger_menu_icon_margin_responsive_mobile": {
                                    "unit": "px",
                                    "top": "5",
                                    "right": "30",
                                    "bottom": "0",
                                    "left": "0",
                                    "isLinked": ""
                                },
                                "st_hamburger_menu_close_width_responsive_tablet": {
                                    "unit": "px",
                                    "size": "0",
                                    "sizes": []
                                },
                                "st_hamburger_menu_close_width_responsive_mobile": {
                                    "unit": "px",
                                    "size": "0",
                                    "sizes": []
                                },
                                "st_hamburger_menu_close_margin_responsive_mobile": {
                                    "unit": "px",
                                    "top": "30",
                                    "right": "50",
                                    "bottom": "20",
                                    "left": "20",
                                    "isLinked": ""
                                },
                                "st_menu_wrapper_height_responsive": {
                                    "unit": "px",
                                    "size": "40",
                                    "sizes": []
                                },
                                "st_menu_wrapper_padding_responsive": {
                                    "unit": "px",
                                    "top": "0",
                                    "right": "0",
                                    "bottom": "0",
                                    "left": "0",
                                    "isLinked": ""
                                },
                                "st_menu_wrapper_margin_responsive": {
                                    "unit": "px",
                                    "top": "0",
                                    "right": "0",
                                    "bottom": "0",
                                    "left": "0",
                                    "isLinked": ""
                                },
                                "st_menu_item_margin_responsive": {
                                    "unit": "px",
                                    "top": "0",
                                    "right": "0",
                                    "bottom": "0",
                                    "left": "0",
                                    "isLinked": ""
                                },
                                "st_menu_item_text_normal_bg_background_color": "#05051E00",
                                "st_menu_item_text_normal_bg_background_color_b": "#13133700",
                                "st_menu_item_text_normal_bg_background_color_b_stop": {
                                    "unit": "%",
                                    "size": "180",
                                    "sizes": []
                                },
                                "st_menu_item_text_normal_border_border_border": "none",
                                "st_menu_item_text_normal_border_border_width": {
                                    "unit": "px",
                                    "top": "1",
                                    "right": "1",
                                    "bottom": "1",
                                    "left": "1",
                                    "isLinked": ""
                                },
                                "st_menu_item_text_normal_border_radius_responsive": {
                                    "unit": "px",
                                    "top": "0",
                                    "right": "0",
                                    "bottom": "0",
                                    "left": "0",
                                    "isLinked": "1"
                                },
                                "st_menu_item_text_hover_bg_background_color_stop": {
                                    "unit": "%",
                                    "size": "50",
                                    "sizes": []
                                },
                                "st_menu_item_text_hover_bg_background_color_b": "#131337",
                                "st_submenu_item_text_normal_bg_background_color_b": "",
                                "st_submenu_item_border_radius_responsive": {
                                    "unit": "px",
                                    "top": "",
                                    "right": "",
                                    "bottom": "",
                                    "left": "",
                                    "isLinked": "1"
                                },
                                "st_submenu_item_text_hover_bg_background_color_stop": {
                                    "unit": "%",
                                    "size": "50",
                                    "sizes": []
                                },
                                "st_submenu_item_text_hover_bg_background_color_b": "",
                                "st_submenu_item_text_hover_bg_background_color_b_stop": {
                                    "unit": "%",
                                    "size": "180",
                                    "sizes": []
                                },
                                "st_submenu_item_hover_border_radius_responsive": {
                                    "unit": "px",
                                    "top": "",
                                    "right": "",
                                    "bottom": "",
                                    "left": "",
                                    "isLinked": "1"
                                },
                                "st_submenu_item_text_active_bg_background_color_stop": {
                                    "unit": "%",
                                    "size": "50",
                                    "sizes": []
                                },
                                "st_submenu_item_text_active_bg_background_color_b": "",
                                "st_submenu_item_text_active_bg_background_color_b_stop": {
                                    "unit": "%",
                                    "size": "180",
                                    "sizes": []
                                },
                                "st_submenu_item_active_border_radius_responsive": {
                                    "unit": "px",
                                    "top": "",
                                    "right": "",
                                    "bottom": "",
                                    "left": "",
                                    "isLinked": "1"
                                },
                                "st_submenu_panel_margin_responsive": {
                                    "unit": "px",
                                    "top": "20",
                                    "right": "0",
                                    "bottom": "0",
                                    "left": "0",
                                    "isLinked": ""
                                },
                                "st_menu_item_margin_responsive_tablet": {
                                    "unit": "px",
                                    "top": "0",
                                    "right": "0",
                                    "bottom": "0",
                                    "left": "0",
                                    "isLinked": "1"
                                },
                                "st_menu_item_text_active_bg_background_color": "#FFFFFF00",
                                "st_menu_item_text_active_bg_background_color_stop": {
                                    "unit": "%",
                                    "size": "50",
                                    "sizes": []
                                },
                                "st_menu_item_text_active_bg_background_color_b": "#131337",
                                "st_submenu_panel_container_width_responsive": {
                                    "unit": "px",
                                    "size": "240",
                                    "sizes": []
                                },
                                "st_menu_wrapper_mobile_color_tablet_responsive_tablet": "#FFFFFF",
                                "st_menu_item_text_normal_border_border_color": "#FFFFFF57",
                                "st_menu_item_text_hover_bg_background_color": "#FFFFFF00",
                                "st_submenu_item_text_normal_color_responsive": "#080707",
                                "_border_width": {
                                    "unit": "px",
                                    "top": "",
                                    "right": "",
                                    "bottom": "",
                                    "left": "",
                                    "isLinked": "1"
                                },
                                "_border_radius": {
                                    "unit": "px",
                                    "top": "",
                                    "right": "",
                                    "bottom": "",
                                    "left": "",
                                    "isLinked": "1"
                                },
                                "st_menu_item_text_hover_border_radius_responsive": {
                                    "unit": "px",
                                    "top": "0",
                                    "right": "0",
                                    "bottom": "0",
                                    "left": "0",
                                    "isLinked": "1"
                                },
                                "st_menu_item_text_active_border_radius_responsive": {
                                    "unit": "px",
                                    "top": "0",
                                    "right": "0",
                                    "bottom": "0",
                                    "left": "0",
                                    "isLinked": "1"
                                },
                                "st_menu_item_text_normal_bg_background_background": "classic",
                                "st_menu_item_text_hover_bg_background_background": "classic",
                                "st_menu_item_text_active_bg_background_background": "classic",
                                "st_submenu_panel_background_background_color": "#FFFFFF",
                                "st_submenu_panel_margin_responsive_tablet": {
                                    "unit": "px",
                                    "top": "0",
                                    "right": "0",
                                    "bottom": "0",
                                    "left": "0",
                                    "isLinked": "1"
                                },
                                "st_submenu_panel_padding_responsive_tablet": {
                                    "unit": "px",
                                    "top": "0",
                                    "right": "20",
                                    "bottom": "0",
                                    "left": "20",
                                    "isLinked": ""
                                },
                                "st_menu_item_typography_content_typography_typography": "custom",
                                "st_menu_item_typography_content_typography_font_family": "Montserrat",
                                "st_menu_item_typography_content_typography_font_size": {
                                    "unit": "px",
                                    "size": "14",
                                    "sizes": []
                                },
                                "st_menu_item_typography_content_typography_font_weight": "500",
                                "st_menu_item_typography_content_typography_text_transform": "uppercase",
                                "st_menu_item_typography_content_typography_text_decoration": "none",
                                "st_menu_item_typography_content_typography_line_height": {
                                    "unit": "em",
                                    "size": "1.2",
                                    "sizes": []
                                },
                                "st_menu_item_typography_content_typography_letter_spacing": {
                                    "unit": "px",
                                    "size": "3",
                                    "sizes": []
                                },
                                "st_menu_item_text_normal_color_responsive_tablet": "#080707",
                                "st_menu_item_text_normal_color_responsive_mobile": "#080707",
                                "st_submenu_item_text_normal_color_responsive_tablet": "#080707",
                                "st_submenu_item_text_normal_color_responsive_mobile": "#080707",
                                "st_hamburger_menu_icon_color_responsive_tablet": "#FFFFFF",
                                "st_hamburger_menu_icon_color_responsive_mobile": "#FFFFFF",
                                "st_hamburger_menu_close_color_responsive_tablet": "#080707",
                                "st_submenu_item_text_normal_bg_background_background": "classic",
                                "st_submenu_item_text_hover_bg_background_background": "classic",
                                "st_submenu_item_text_active_bg_background_background": "classic",
                                "sg_menu_choose": "rhazor-3",
                                "_z_index": "100"
                            },
                            "elements": [],
                            "isInner": false,
                            "widgetType": "jkit_nav_menu",
                            "elType": "widget"
                        }
                    ],
                    "isInner": "1",
                    "elType": "container"
                }
            ],
            "isInner": "",
            "elType": "container"
        }
    ]
}